# Function MinilinksProvider

- MinilinksProvider(__namedParameters): Element

- #### Parameters

  - __namedParameters: {
    children: any;
    minilinks?: MinilinkCollection<MinilinksGeneratorOptions, Link<Id>>;
    }

    - ##### children: any

    - ##### `Optional` minilinks?: MinilinkCollection<MinilinksGeneratorOptions, Link<Id>>

  #### Returns Element

  - Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:897